## visad.data.visad
Class TestBinary

    java.lang.Object
      visad.data.visad.TestBinary

public class TestBinary
extends Object

Constructor Summary
`TestBinary(String[] args)`

Method Summary
`void` `initArgs()`
`static void` `main(String[] args)`
`boolean` `processArgs(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TestBinary

    public TestBinary(String[] args)
               throws VisADException

Method Detail

### initArgs

    public void initArgs()

### processArgs

    public boolean processArgs(String[] args)

### main

    public static void main(String[] args)